# Type: Objectidentifier




_A URI or CURIE that represents an object in the model._



URI: [shex:iri](http://www.w3.org/ns/shex#iri)

* [base](https://w3id.org/linkml/base): ElementIdentifier

* [uri](https://w3id.org/linkml/uri): shex:iri

* [repr](https://w3id.org/linkml/repr): str








## Comments

* Used for inheritance and type checking

## Identifier and Mapping Information







### Schema Source


* from schema: https://$BASE_URL$/abc-data



